package com.ms.biz.service;

import com.ms.dal.entity.DdTradeMsg;

/**
 *
 */
public interface DdTradeMsgService  {

    int deleteByPrimaryKey(Long id);

    int insert(DdTradeMsg record);

    int insertSelective(DdTradeMsg record);

    DdTradeMsg selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(DdTradeMsg record);

    int updateByPrimaryKey(DdTradeMsg record);
}
